/* CSS Document */

body {
background-color:#FFFFFF;
background-image:url(bgimage.jpg);
margin:0px;
padding:0px;
}

/* ポジション・サイズ設定 */
.locate {
text-align:center;
}
.frame {
margin:0px auto 0px auto;
border:1px solid #000000;
width:750px;
background-color:#FFFFFF;
text-align:left
}

.frame2 {
margin:0px auto 0px auto;
border:1px solid #000000;
width:800px;
background-color:#FFFFFF;
text-align:left
}



/* ヘッダ */
#head {
font-size:0.825em;
background-color:#FFFFFF;
}
/* ヘッダ左（ロゴ） */
.headleft {
float:left;
padding:5px 10px 5px 10px;
}

/* ヘッダ右（検索フォームなど） */
.headright {
float:right;
text-align:right;
padding:5px 10px 5px 10px;
}

/* 中段 */
#mainnavi {
background-color:#FFFFFF;
margin-bottom:10px;
border-top:2px solid #0066cc;
padding-top:5px;
}

/* 中段左 */
.mainnavi1 {
float:left;
width:170px;
background-color:#eaeaea; 
padding:5px 5px 0px 5px;
}
.mainnavi1 img{
margin-bottom:5px;
}

/* 中段中 */
.mainnavi2 {
float:left;
width:380px;
padding:0px 5px 0px 5px;
}



/* アドレス・コピーライト */
address {
border-top:solid 2px #0099cc;
font-size:0.75em;
line-height:1.5em;
padding:20px 5px 10px 5px;
color:#666666;
}


/* その他装飾等 */
.sectionspace {
clear:both;
}

.deco1 {
font-weight:bold;
color:#006699;
}

.deco_ad {
font-size:150%;
font-weight:bold;
color:#666666;
}








/************* #content styles *************/

#content{
	/font-size: 80%;
    padding: 10px 10px 10px 10px;
	margin-left: 30px;
	margin-right: 30px;
	width: 80%;
}

h1{
    padding: 5px 10px 10px 10px;
	margin-left: 10px;
}

h2{
    padding: 5px 10px 10px 10px;
	margin-left: 10px;
}

h3{
    padding: 5px 10px 10px 10px;
	margin-left: 10px;
}

h4{
    padding: 5px 10px 10px 10px;
	margin-left: 10px;
}


h5{
    padding: 5px 10px 10px 10px;
	margin-left: 10px;
}


p{
    padding: 10px 10px 10px 10px;
	margin-left: 10px;
	margin-right: 10px;
}
li {
  font-size:95%;
  margin-left: 10px; 
}
table {
	margin-left: 30px;
	margin-right: 10px;
}






